## douf00 3.0.0

=== debian/changelog ===
douf00 (3.0.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786250)
  * Drop obsolete debian/pyversions

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 25 Aug 2015 00:45:19 +0500

douf00 (3.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Actually update dependency from python-wxgtk2.8 to
    python-wxgtk3.0.

 -- Olly Betts <olly@survex.com>  Sun, 07 Sep 2014 04:14:33 +0000

douf00 (3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/source/format: Set to '3.0 (quilt)' so I can easily add a patch.
  * Update for wxPython 3.0 (Closes: #759057):
    - New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Sun, 07 Sep 2014 01:32:44 +0000

douf00 (3.0.0-1) unstable; urgency=low

  * New upstream version.
  * [ba7cc02c] Add debian/pyversions to ensure to use 2.5 or later.
  * [6f3dd2a8] Ignore `current' version in debian/watch.
  * [fca81f62] Updating copyright information.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Feb 2011 16:07:45 +0100

douf00 (2.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #543783)

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 15 Sep 2009 00:15:42 +0200
