=== debian/control ===
Source: douf00
Section: x11
Priority: optional
Maintainer: Bernd Zeimetz <bzed@debian.org>
Build-Depends: debhelper (>= 7.0.14), python, dh-python
Standards-Version: 3.8.3
Homepage: http://github.com/natano/presentation/tree/master
Vcs-Git: git://github.com/natano/presentation.git
Vcs-Browser: http://github.com/natano/presentation/tree/debian

Package: douf00
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-cairo, python-poppler
Description: lightweight, slim and straight forward Presentation Tool
 It assists novice as well as experienced speakers when giving lectures
 and business meetings. With its simple presenters Screen that includes
 current slide - next slide (preview) as well as timers it is designed
 to assist those of us, that are willing to step up their lectures
 to the next level.
