=== debian/watch ===
version=3
http://data.nicenamecrew.com/tools/DouF00/DouF00-([0-9.]*)\.tar\.gz
